Bug 1834571 - netdata-1.22.1 is available
Summary: netdata-1.22.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: netdata
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Didier Fabert (tartare)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-12 01:45 UTC by Upstream Release Monitoring
Modified: 2020-06-02 02:57 UTC (History)
1 user (show)

Fixed In Version: netdata-1.22.1-3.fc32 netdata-1.22.1-3.fc30 netdata-1.22.1-3.fc31 netdata-1.22.1-3.el8 netdata-1.22.1-3.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-26 03:12:35 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-05-12 01:45:10 UTC
Latest upstream release: 1.22.0
Current version/release in rawhide: 1.21.1-1.fc33
URL: https://www.netdata.cloud

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11046/

Comment 1 Upstream Release Monitoring 2020-05-13 01:58:52 UTC
Latest upstream release: 1.22.1
Current version/release in rawhide: 1.21.1-1.fc33
URL: https://www.netdata.cloud

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11046/

Comment 2 Fedora Update System 2020-05-15 15:25:17 UTC
FEDORA-2020-09edd84de2 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-09edd84de2

Comment 3 Fedora Update System 2020-05-15 15:25:35 UTC
FEDORA-2020-593d2bbd69 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-593d2bbd69

Comment 4 Fedora Update System 2020-05-15 15:26:46 UTC
FEDORA-2020-e3eae31728 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-e3eae31728

Comment 5 Fedora Update System 2020-05-16 04:44:27 UTC
FEDORA-2020-593d2bbd69 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-593d2bbd69`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-593d2bbd69

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-05-16 05:07:08 UTC
FEDORA-2020-09edd84de2 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-09edd84de2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-09edd84de2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-05-16 05:42:10 UTC
FEDORA-2020-e3eae31728 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-e3eae31728`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e3eae31728

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-05-17 16:49:09 UTC
FEDORA-2020-aeb3b29305 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-aeb3b29305

Comment 9 Fedora Update System 2020-05-17 16:49:19 UTC
FEDORA-2020-4d87a62071 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-4d87a62071

Comment 10 Fedora Update System 2020-05-17 16:49:37 UTC
FEDORA-2020-c807d02b1f has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-c807d02b1f

Comment 11 Fedora Update System 2020-05-17 16:52:09 UTC
FEDORA-EPEL-2020-c3fca161ee has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c3fca161ee

Comment 12 Fedora Update System 2020-05-17 16:52:24 UTC
FEDORA-EPEL-2020-ff11142989 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-ff11142989

Comment 13 Fedora Update System 2020-05-18 02:10:22 UTC
FEDORA-2020-aeb3b29305 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-aeb3b29305`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-aeb3b29305

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2020-05-18 03:11:48 UTC
FEDORA-2020-c807d02b1f has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-c807d02b1f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-c807d02b1f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2020-05-18 03:12:21 UTC
FEDORA-2020-4d87a62071 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-4d87a62071`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-4d87a62071

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2020-05-18 03:38:30 UTC
FEDORA-EPEL-2020-c3fca161ee has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c3fca161ee

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2020-05-18 03:39:20 UTC
FEDORA-EPEL-2020-ff11142989 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-ff11142989

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2020-05-26 03:12:35 UTC
FEDORA-2020-aeb3b29305 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2020-05-26 03:18:00 UTC
FEDORA-2020-c807d02b1f has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2020-05-26 03:20:26 UTC
FEDORA-2020-4d87a62071 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 21 Fedora Update System 2020-06-02 00:37:28 UTC
FEDORA-EPEL-2020-c3fca161ee has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 22 Fedora Update System 2020-06-02 02:57:29 UTC
FEDORA-EPEL-2020-ff11142989 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.